# V2Api.CreateReplicaRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** |  | [optional] 
**type** | **String** |  | [optional] 
**instanceDir** | **String** |  | [optional] 
**dataDir** | **String** |  | [optional] 
**ulogDir** | **String** |  | [optional] 
**route** | **String** |  | [optional] 
**nrtReplicas** | **Number** |  | [optional] 
**tlogReplicas** | **Number** |  | [optional] 
**pullReplicas** | **Number** |  | [optional] 
**waitForFinalState** | **Boolean** |  | [optional] 
**followAliases** | **Boolean** |  | [optional] 
**async** | **String** |  | [optional] 
**node** | **String** |  | [optional] 
**skipNodeAssignment** | **Boolean** |  | [optional] 
**properties** | **{String: String}** |  | [optional] 
**nodeSet** | **[String]** |  | [optional] 


